<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Process Screen</title>
    <link rel="stylesheet" href="styling/processchart.css">
</head>

<body>
<div class="container">
    <div class="heading">
        <h2>4 Step Journey Map Process </h2>
    </div>
    <table class="journey-map" aria-label="processMap">
        <thead>
            <tr>
                <th>PHASES</th>
                <th class="phase awareness"><img src="images/awareness.png" alt="Awareness Icon"><br>AWARENESS</th>
                <th class="phase choice"><img src="images/choice.png" alt="Choice Icon"><br>  CHOICE  </th>
                <th class="phase research"><img src="images/research.png" alt="Research Icon"><br>RESEARCH</th>
                <th class="phase purchase"><img src="images/purchase.png" alt="Purchase Icon"><br>PURCHASE</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><strong> PROCESS </strong></td>
                <td class="awareness">this is a sample text insert your desired text here</td>
                <td class="choice">this is a sample text insert your desired text here</td>
                <td class="research">this is a sample text insert your desired text here</td>
                <td class="purchase">this is a sample text insert your desired text here</td>
            </tr>
            <tr>
                <td><strong>TOUCHPOINTS</strong></td>
                <td>this is a sample text insert your desired text here</td>
                <td>this is a sample text insert your desired text here</td>
                <td>this is a sample text insert your desired text here</td>
                <td>this is a sample text insert your desired text here</td>
            </tr>
            <tr>
                <td><strong>
                    SATISFACTORY LEVEL
                </strong>
                <td>
                    <div class="star-rating">
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                    </div>
                </td>
                <td>
                    <div class="star-rating">
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                    </div>
                </td>
                <td>
                    <div class="star-rating">
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                    </div>
                </td>
                <td>
                    <div class="star-rating">
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                        <span>&#9733;</span>
                    </div>
                </td>
            </tr>
        </tbody>
    </table>  
    </div>
    </div>
</div>        
</body>

</html>